<?xml version='1.0' encoding='utf-8'?>
<module_calibration name="RAWNF">
  <k_p0>0.0000000000086641</k_p0>
  <k_p1>-0.0000000138763774</k_p1>
  <k_p2>0.0004340828163549</k_p2>
  <k_p3>0.0272512212395668</k_p3>
  <b_p0>0.0000002689519647</b_p0>
  <b_p1>0.0003812985960394</b_p1>
  <b_p2>-0.0709751173853874</b_p2>
  <luma_k_p0>-0.0000000000016250</luma_k_p0>
  <luma_k_p1>0.0000000093792432</luma_k_p1>
  <luma_k_p2>0.0000137960705615</luma_k_p2>
  <luma_k_p3>0.0260772723704576</luma_k_p3>
  <luma_b_p0>0.0000000401461335</luma_b_p0>
  <luma_b_p1>-0.0000001110571120</luma_b_p1>
  <luma_b_p2>-0.0035224279854447</luma_b_p2>
<filter_num>16</filter_num>
<!--					lf_strength	lf_gdnrscale[4]		lf_nrs_subs[4]		lf_luma_nrs[4]		lf_texture_nrs[10]							lf_similar_th_clip[2]	lf_similar_th_sc	lf_similar_th_min	lf_texture_abs[8]					lf_light_sad_th[2]	lf_light_luma_th[2]	lf_light_nrs	lf_awb_ratio	lf_addback_strength	lf_benableblend_gf	lf_blend_gf_luma[7]					lf_blend_gf_ds[4]		lf_benableblend	lf_ds_blr[4]		lf_bloi_nsigma[2]	lf_nondirw_en	lf_nondirw_ds_th	lf_nondirw_luma_th	lf_blacklevel	lf_rawnr_grey_mode	lf_scaler_grey_mode	lf_bypass	hf_strength	hf_gdnrscale[4]		hf_nrs_subs[4]		hf_luma_nrs[4]		hf_texture_nrs[10]							hf_similar_th_clip[2]	hf_similar_th_sc	hf_similar_th_min	hf_texture_abs[8]					hf_light_sad_th[2]	hf_light_luma_th[2]	hf_light_nrs	hf_awb_ratio	hf_addback_strength	hf_benableblend_gf	hf_blend_gf_luma[7]					hf_blend_gf_ds[4]		hf_benableblend	hf_ds_blr[4]		hf_bloi_nsigma[2]	hf_nondirw_en	hf_nondirw_ds_th	hf_nondirw_luma_th	hf_blacklevel	hf_rawnr_grey_mode	hf_scaler_grey_mode	hf_bypass	mf_strength	mf_gdnrscale[4]		mf_nrs_subs[4]		mf_luma_nrs[4]		mf_texture_nrs[10]							mf_similar_th_clip[2]	mf_similar_th_sc	mf_similar_th_min	mf_texture_abs[8]					mf_light_sad_th[2]	mf_light_luma_th[2]	mf_light_nrs	mf_awb_ratio	mf_addback_strength	mf_benableblend_gf	mf_blend_gf_luma[7]					mf_blend_gf_ds[4]		mf_benableblend	mf_ds_blr[4]		mf_bloi_nsigma[2]	mf_nondirw_en	mf_nondirw_ds_th	mf_nondirw_luma_th	mf_blacklevel	mf_rawnr_grey_mode	mf_scaler_grey_mode	mf_bypass	-->
<filter_data0>     50,  12,         16,32,64,110,       240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          243,        25,102,72,110,      400,672,38,49,      16,45,64,64,        16,40,64,100,200,600,70,80,90,90,           40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 1,                  320,448,512,1024,76,128,128,        30,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              0,                  0,                  0,          58,         25,102,72,110,      400,672,38,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 1,                  320,448,512,1024,76,128,128,        30,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data0>
<filter_data1>    100,  12,         25,128,64,89,       240,512,36,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,145,         40,90,                  92,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,36,64,64,          42,75,64,7,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          243,        25,102,72,110,      368,624,39,49,      16,45,64,64,        16,40,40,100,200,600,70,80,90,90,           40,90,                  92,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 1,                  320,448,512,1024,36,128,128,        42,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              0,                  0,                  0,          58,         25,102,72,110,      368,624,39,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,145,         40,90,                  92,                 20,                 10,16,56,68,180,220,56,80,          75,115,             20,50,              150,            32,             64,                 1,                  320,448,512,1024,36,96,96,          42,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data1>
<filter_data2>    150,  12,         25,128,64,89,       240,512,49,49,      16,45,70,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  87,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              50,             64,                 0,                  320,448,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          243,        25,102,72,110,      320,528,43,49,      16,45,70,64,        16,40,40,100,200,600,70,88,90,90,           40,90,                  87,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              50,             64,                 1,                  320,448,512,1024,36,128,128,        50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              0,                  0,                  0,          58,         25,102,72,110,      320,528,43,49,      16,45,70,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  87,                 20,                 10,16,56,68,180,220,56,80,          75,115,             20,50,              150,            50,             64,                 1,                  320,448,512,1024,36,80,80,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data2>
<filter_data3>    200,  12,         25,128,64,89,       240,512,49,49,      16,44,70,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  320,448,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          243,        25,102,72,110,      272,432,47,49,      16,44,70,64,        16,40,40,100,200,600,70,88,90,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  320,448,512,1024,36,128,96,         50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              0,                  0,                  0,          58,         25,102,72,110,      272,432,47,49,      16,44,70,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 10,16,56,68,180,220,58,80,          75,115,             20,50,              150,            64,             64,                 1,                  320,448,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data3>
<filter_data4>    300,  12,         25,128,64,89,       240,512,49,49,      16,43,70,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  320,448,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          241,        25,102,72,110,      256,400,49,49,      16,43,70,64,        16,40,40,100,200,600,80,88,90,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  320,448,512,1024,36,96,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              0,                  0,                  0,          58,         25,102,72,110,      256,400,49,49,      16,43,70,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 10,16,56,68,180,220,62,80,          75,115,             20,50,              150,            64,             64,                 1,                  320,448,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data4>
<filter_data5>    400,  12,         25,128,64,89,       240,512,49,49,      16,42,69,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  316,444,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          238,        25,102,72,110,      256,400,49,49,      16,42,69,64,        16,40,40,100,200,600,80,88,100,110,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  316,444,512,1024,36,96,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              0,                  0,                  0,          56,         25,102,72,110,      256,400,49,49,      16,42,69,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 1,                  316,444,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data5>
<filter_data6>    500,  12,         25,128,64,89,       240,512,49,49,      16,41,69,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  308,436,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          235,        25,102,80,120,      256,400,49,49,      16,41,69,64,        16,40,40,100,200,600,80,88,100,120,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  308,436,512,1024,36,96,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              0,                  0,                  0,          55,         25,102,80,120,      256,400,49,49,      16,41,69,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 1,                  308,436,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data6>
<filter_data7>    600,  12,         25,128,64,89,       240,512,49,49,      16,40,68,64,        16,40,40,100,200,600,85,90,95,100,          40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          232,        25,60,70,75,        256,400,49,49,      16,40,68,64,        16,25,60,100,200,600,75,65,70,75,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  298,426,512,1024,36,80,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              0,                  0,                  0,          54,         25,65,70,80,        256,400,49,49,      16,40,68,64,        16,25,60,100,200,600,75,65,70,75,           40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 1,                  298,426,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data7>
<filter_data8>    700,  12,         25,128,64,89,       240,512,49,49,      16,39,68,64,        16,40,40,100,200,600,85,90,95,100,          40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  290,418,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          230,        25,60,70,75,        256,400,49,49,      16,39,68,64,        16,25,60,100,200,600,75,65,70,75,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  290,418,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              0,                  0,                  0,          53,         25,65,70,80,        256,400,49,49,      16,39,68,64,        16,25,60,100,200,600,75,65,70,75,           40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 1,                  290,418,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data8>
<filter_data9>    800,  12,         25,128,64,89,       240,512,49,49,      16,38,66,64,        16,40,40,100,200,600,85,90,95,100,          40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  273,401,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          230,        25,60,70,75,        256,400,49,49,      16,38,66,64,        16,25,60,100,200,600,75,65,70,75,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  273,401,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              0,                  0,                  0,          53,         25,65,70,80,        256,400,49,49,      16,38,66,64,        16,25,60,100,200,600,75,65,70,75,           40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 1,                  273,401,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data9>
<filter_data10>  1200,  13,         25,128,64,89,       240,512,49,49,      16,36,65,64,        16,40,40,100,200,600,90,95,100,105,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          230,        25,60,75,80,        256,400,49,49,      16,36,65,64,        16,25,60,100,200,600,75,70,75,80,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              0,                  0,                  0,          53,         25,65,75,85,        256,400,49,49,      16,36,65,64,        16,25,60,100,200,600,75,70,75,80,           40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data10>
<filter_data11>  1600,  14,         25,128,64,89,       240,512,49,49,      16,34,64,64,        16,40,40,100,200,600,90,95,100,105,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          230,        25,60,75,80,        256,400,49,49,      16,34,64,64,        16,25,60,100,200,600,75,70,75,80,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              0,                  0,                  0,          53,         25,65,75,85,        256,400,49,49,      16,34,64,64,        16,25,60,100,200,600,75,70,75,80,           40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data11>
<filter_data12>  2200,  14,         25,128,64,89,       240,512,49,49,      16,32,64,64,        16,40,40,100,200,600,90,95,100,105,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          230,        25,60,75,80,        256,400,49,49,      16,32,64,64,        16,25,60,100,200,600,75,70,75,80,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              0,                  0,                  0,          53,         25,65,75,85,        256,400,49,49,      16,32,64,64,        16,25,60,100,200,600,75,70,75,80,           40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data12>
<filter_data13>  2800,  15,         25,128,64,89,       240,512,49,49,      16,32,64,64,        16,40,40,100,200,600,95,100,105,110,        40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          230,        25,60,80,85,        256,400,49,49,      16,32,64,64,        16,25,60,100,200,600,75,75,80,85,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              0,                  0,                  0,          53,         25,65,80,90,        256,400,49,49,      16,32,64,64,        16,25,60,100,200,600,75,75,80,85,           40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data13>
<filter_data14>  3500,  16,         25,128,64,89,       240,512,49,49,      16,32,64,64,        16,40,40,100,200,600,95,100,105,110,        40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          230,        25,60,80,85,        256,400,49,49,      16,32,64,64,        16,25,60,100,200,600,75,75,80,85,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              0,                  0,                  0,          53,         25,65,80,90,        256,400,49,49,      16,32,64,64,        16,25,60,100,200,600,75,75,80,85,           40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data14>
<filter_data15>  6400,  16,         25,128,64,89,       240,512,49,49,      16,32,64,64,        16,40,40,100,200,600,95,100,105,110,        40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          230,        25,60,80,85,        256,400,49,49,      16,32,64,64,        16,25,60,100,200,600,75,75,80,85,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              0,                  0,                  0,          53,         25,65,80,90,        256,400,49,49,      16,32,64,64,        16,25,60,100,200,600,75,75,80,85,           40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data15>
</module_calibration>